» Ubuntu » 套件

Error

two or more packages specified (libid3-3.8.3c2a quantal)